<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="04DEC2013" release_order="99.99" alt_sku_type="maint" status_code="prod" maint_level="1" sas_release="ind" ver="99.120_cd992" lang="en" sequence_num="2810" software_code="tkcore" alt_sku="tkcore__N96003__win__en__sp0__1" platform="WIN">
    <custVer v="9.4_M1" loc="en"/>
    <prodVer v="9.4" loc="en"/>
    <prodName v="SAS Threaded Kernel Core Routines" loc="en"/>
    <prodBranch v="v940m1"/>
    <reach v="customer"/>
    <prodDefn plat="win" sku="tkcore:99.99:39392e3132305f4344393932:win:1:prod:none"/>
</prodPkg>
